# Gerando token de login para integração por iframe

{% hint style="info" %}
Esse recurso está apenas disponível para organizações com permissão para gestão de organizações filhas. Acusará erro de permissão, se não cumprir os requisito citado.
{% endhint %}

#### Exemplo de mutation

<pre class="language-graphql"><code class="lang-graphql"><strong>mutation {
</strong>  createOrganizationMemberLoginCode(organization_id: 123, user_id: "1234")
}
</code></pre>

{% hint style="warning" %}
O token deve ser usado no iframe dentro de 5 minutos ou ele expira.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.autentique.com.br/api/corporate/mutations/integrando-com-iframe/gerando-token-de-login-para-integracao-por-iframe.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
